
 body{
    background-image: url(../home/home-images/landscape.jpg);
    background-repeat: no-repeat;
    background-position:center;
    background-size:100%;
    height: 100vh;
    overflow:auto;
}
#container{
    background-color: aliceblue;
    width:800px;
    padding:5px;
    margin:auto;
}
h1{
    color: whitesmoke;
    background-color: #00b2d6;
    margin:5px;
    padding:10px;
}
ul{
    padding-inline-start: 0px;
    display:flex;
    list-style-type: none;
    justify-content: space-evenly;
    text-align:center;
}
li{
    color: whitesmoke;
    padding:10px;
    width: 95px;
    background-color:#00b2d6;
    justify-items: center;
    box-sizing:border-box
}
#content{
    padding:10px;
    background-color: rgb(195, 201, 206);
}
#bottom{
    background-color: #2d5962;
    margin:16px auto 5px auto;
    padding:5px;
    position:relative;
    bottom:0;
}